<a name="menu" href="/doc">返回主目录</a>
1. [短信验证码](#smsCode)
1. [日志说明](#execLogs)

## **<a name="smsCode"> 短信验证码</a>**
[返回到目录](#menu)
##### URL
[/api/action/commonMsgSend/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 Action：SendVerificationCode

``` javascript
    {
        "Action": "SendVerificationCode",
        "PhoneNumber": "15010929366" // Y 手机号
    }     
```

#### 返回结果
```javascript
    {
        "Response": {
            "Status": 1,//1为成功，否则失败
            "InstanceSet": null,
            "RequestId": "7364f560-b29c-11ea-97f7-efd638e57201"
        }
    }    
```

## **<a name="execLogs"> 日志说明</a>**
[返回到目录](#menu)
##### 调用方式
本地调用
#### 方法路径
app\base\utils\execClient.js
#### 方法名称：execLogs
#### 参数说明

|   参数名   | 必填  |  类型   | 描述  |
|  ----  | ----  |  ----  | ----  |
| opTitle  | 否 |  string   | 操作的标题  |
| params  | 否 |  json   | 参数 |
| identifyCode  | 否 |  string   | 业务标识  |
| resultInfo  | 否 |  json   | 返回结果 |
| errorInfo  | 否 |  json   | 错误信息  |

#### 参数示例
``` javascript

this.execClient = system.getObject("util.execClient");
this.execClient.execLogs("短信通知异常",reqobj, "orderDeliverySve_sendSmsNotification_error", null, e.stack);
     
```

#### 业务标识参数说明

identifyCode参数约定命名方式：文件名_方法名_日志类型

|   业务标识   | 业务描述  |
|  ----  | ----  |
| orderDeliverySve_sendSmsNotification_error  | 发送短信通知异常（订单） |
| orderDeliverySve_createQualificationCertificateInfo_error  | 创建资质信息异常 |
| orderDeliverySve_createApplyInfo_error  | 创建申请实体异常 |
| needSolutionSve_sendSmsNotification_error  | 发送短信通知异常（需求方案） |

